Subject: Re: Yiyuan Liu

From: [email-masked] (David Wang)
Date: Tue, 20 Sep 94 11:05:21 CDT

I don't think this is a "final approval notice" which usually
is form 797 and has a line says "Notice Type: Approval Notice" 
on top portion of the notice. 

According to Yiyuan Liu:
> From [email-masked] Tue Sep 20 10:52:29 1994
> Errors-To: [email-masked]
> Date: Tue, 20 Sep 94 08:47:18 CDT
> Message-Id: <[email-masked]>
> Errors-To: [email-masked]
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Precedence: bulk
> From: Yiyuan Liu <[email-masked]>
> To: Multiple recipients of list <[email-masked]>
> Subject: 
> X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  Late-Arrival-DependentS-List 
> 
> Hi, everybody.
> 
> please excuse me for asking a question that has been asked many times before.
> many netters mentioned the letter ( form I-181B ?), which has the follwoing
> lines on it: 
>        the processing of your application ... blah, blah... has been completed.
>          a request for a visa number has been forwarded to ... blah, blah...
> 
> I just wonder if this is the final approval notice.  if this is it, why there
> is no mention of the card production facility in Texas?  what are we supposed
> to do after receiving this letter?  just wait for the card?
> 
> any reply will be greatly appreciated.
> 
> L.L.
> 

--